body, p, td, h1, a {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
}

body {
	background-color: white;
}

body, p, td, a {
	font-size: 12px;
	color: black;
}

h1 {
	color: #006EBC;
	font-size: 18px;
}

.button {
	border: 1px;
	border-bottom-style: solid;
	margin: 10px 20px 10px 5px;
	padding: 5px 5px 0px 0px;
	font-style: normal;
	font-weight: bold;
	color: #999999;
	border-bottom-color: #999999;
	cursor: pointer;
}

.normal {
	border: 0;
	margin: 0;
	padding: 0;
}

ul {
	list-style-type: square;
	padding: 10px 0 0 20px;
}

li {
	padding: 0 0 10px 0;
}

td.normal {
	padding: 0px 20px 10px 0px;
	text-align: left;
	vertical-align: top;
}

.link {
	color: #006EBC;
	font-weight: bold;
}

#navigation {
	position: absolute;
	left: 0px;
	width: 200px;
	margin: 0px;
	padding: 10px 10px 10px 10px;
	background-color: white;
}

#content {
	position: absolute;
	left: 250px;
}

#start, #produkte, #dienstleistungen, #referenzen, #kontakt {
	position: fixed;
	top: 20px;
	padding: 10px 80px 10px 10px;
}

#produkte, #dienstleistungen, #referenzen, #kontakt {
	visibility: hidden;
}

#hinweis {
	color: red;
	font-weight: bold;
}